uuid: 2a8f41d3-0ca1-4b53-bb1c-112eecbd9a02
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: pZJnuQkh9afNML5IcMuKTUC__vmHMFn66Qr5IWtedZ4
id: months
label: Months
category: 'Date and time'
likert: false
options: |
  January: January
  February: February
  March: March
  April: April
  May: May
  June: June
  July: July
  August: August
  September: September
  October: October
  November: November
  December: December
